%p#notice= notice

%p
  %b Family member:
  = @labour_migration_detail.family_member
%p
  %b Gender:
  = @labour_migration_detail.gender
%p
  %b Duration:
  = @labour_migration_detail.duration
%p
  %b Distance migrated:
  = @labour_migration_detail.distance_migrated
%p
  %b Place:
  = @labour_migration_detail.place
%p
  %b Migration purpose:
  = @labour_migration_detail.migration_purpose_id
%p
  %b Savings:
  = @labour_migration_detail.savings

= link_to 'Edit', edit_labour_migration_detail_path(@labour_migration_detail)
\|
= link_to 'Back', labour_migration_details_path
